v9.4
-----
+ Added the ability to create custom user-configurable profile links
: Updated the visual style of app page elements to more closely match Valve's new style
: Fixed a bug that caused some market items not to display features correctly in user's inventories
: Fixed a bug that caused market sorting options to disappear when paginating
: Updated wishlist emptying feature to work with larger wishlists and be more robust in general
: Fixed a timing issue when leaving multiple groups at once
: Fixed a bug that caused downloadable content details not to display properly on store pages
- Removed Empty Cart feature as this feature is now part of Steam and is therefore redundant
- Removed functions related to Steam Greenlight

v9.3
-----
+ Added the ability to sort wishlists by review scores, which will display the highest rated items first
+ Added some behind the scenes updates to OpenCritic reviews, should now display correctly on all pages
+ Added DRM warnings, price history information, and SteamDB links to bundle pages
: Updated SteamRep section on profile pages to use updated API and safer code
: Updated market code so that an items lowest price is shown on subsequent pages
: Updated stores used in price comparisons (removed 6 legacy stores, added 4 new stores)
: Fixed a bug where Steam Card Exchange links would not display properly on store pages
: Fixed a bug where the Ukraine region had an incorrect ISO code
: Fixed a bug where SteamDB links were not correctly formed on some pages
- Removed market section totals as they conflicted with new market page updates

v9.2
-----
+ Added Steam review rating scores to users wishlists
+ Added OpenCritic.com reviews to store pages
+ Added a button to toggle live market updates for popular items on or off
+ Added a confirmation dialog when emptying your shopping cart
+ Add to Cart buttons will now display on larger wishlists
+ Added a "View badge progress" button to booster packs in inventory and on trading cards in market
+ Added an option for viewing user's wishlist data on their profile
: Fixed a bug that caused other users inventory to not load price information under some circumstances
: Updated age gate bypass to work with additional new age gate types
: Fixed Steam store main menu dropdowns not being hidden on mouse out
: Fixed issues on homepage when hiding the sidebar at some zoom levels and lower resolutions
: Improved performance on store pages for users with large purchase histories
: Fixed a bug where emoticons weren't correctly highlighted as owned on market pages
: Fixed a bug in custom holiday profile themes that effected legitimate users of that theme
: Fixed a bug where filtering a wishlist to items with coupons wouldn't work correctly
: Fixed a bug that caused DLC selection on store pages not to work correctly
: Fixed a bug that caused Early Access and coupon headers to not display correctly on the store

v9.1.1
-----
: Updated the advanced inventory controls to work with the new layout, they are now enabled by default
: Fixed a bug where site icons would display incorrectly on profiles if the display style was set to none
: Fixed a bug that would sometimes cause quick sell functions to sell items for the wrong amount
: Fixed a bug that could cause some game's workshop item list not to load correctly

v9.1
-----
+ Added DRM detection for games utilizing Denuvo Antitamper DRM
+ Added home page customization with the ability to hide particular sections
+ Added an option as to whether you would like your wallet balance show in the header of community pages
: Updated the quick sell and instant sell buttons to use the new inventory data layout Valve created
: Updated external site icons with higher resolution versions
: Fixed a bug that caused some "season packs" to incorrectly show a split calculation
: Fixed a bug where metacritic user scores weren't displaying correctly with the new layout

v9.0.1
-----
+ Home page "All New Releases" and "Popular" tabs now use the same visual format of other tabs
: Fixed a few localization errors in the options page
- Removed the home page carousel feature as it is now somewhat redundant with popup flyovers
- Removed the home page customization feature as it was causing some user's browsers to crash

v9.0
-----
+ Added an option to hide the "Empty Wishlist" button on users wishlist pages
+ Added additional search filtering options to hide games based on mixed or negative review scores
+ Added a search filter to exclude items over a certain price
+ Added a search filter to exclude user-selectable tags from search results
+ Added a feature that dims unlocked achievement icons on progress pages
+ Adds an "Add Nickname" button to profiles of users you're not currently friends with
+ Added SteamTrades icon to user's Steam profile pages
+ Added sort and view options to other user's badge pages
+ Added market links and pricing information to inventory items with market restrictions
: Fixed a bug where some homepage elements weren't highlighted correctly
: Fixed a bug on workshop items where the media slider could distort images in some cases
: Fixed a bug where the link filter wouldn't be disabled properly in modal boxes
: Fixed a bug that caused the user profile Twitch integration to fail in some circumstances

v8.9
-----
+ Added sorting options to the "my sell listing" section of the market home page
: Updated visual layout of badge page sorting, filtering, and viewing options
: Fixed a bug where agegate pages would throw an error rather than correctly entering a date
: Fixed an issue with surprise logos not displaying correctly
: Fixed a bug with recommendations highlights on storefront
: Fixed a bug where invalid dynamic store data would be cached incorrectly
: Fixed a bug that caused items with quotes in their names to not show correct buttons in inventory
: Fixed a bug that displayed an incorrect wishlist total if some items were not yet available
: Fixed a bug where some home page elements weren't highlighted correctly

v8.8
-----
+ Added a version update dialog box to display a change log to the user when the extension is updated
+ The feature to automatically send age verification now works with new tag-based verification pages
+ Hovering over the red exclamation mark when a data request fails will show details of that request
+ The Enhanced Steam options can now be accessed directly from the Firefox about:addons page
+ Added an option to enable or disable displaying the game's purchase date on store pages
+ Added SteamRepCN links to user profiles when browsing in Chinese
+ Added Chinese name to game store page when browsing in Chinese
+ Added an option to see Keylol links and user ratings when browsing in Chinese
+ Added SteamCN language mods to the "Languages" section of store pages when browsing in Chinese
: Fixed a bug that caused Firefox features not to load after clearing Enhanced Steam's cache
: Fixed a bug that caused Enhanced Steam in Firefox not to function on steamcommunity.com pages
: Fixed a rendering issue in Firefox where the options screen would show a white background
: Fixed a bug where regional price comparison icons would not display in Firefox
: Fixed a bug where Firefox would throw a "Not well formed" error when loading localization files
: Fixed a bug that caused card drop count calculations to be incorrect under certain circumstances

v8.7.2
-----
: Fixed a bug that caused quicksell and instantsell buttons to not work correctly under some conditions
: Updated the look and feel of activity page highlights so that they're easier to read
: Fixed a bug where the highlighting process on activity pages would run over already highlighted items
: Fixed a bug that caused "1-click turn to gems" feature not to work correctly
: Optimized the option reset feature on the options page
: Updated wishlist highlighting for community hub pages

v8.7.1
-----
: Fixed a bug that caused some elements on the "Edit Profile" page not to load correctly
: Fixed a bug that caused Enhanced Steam to interact with other extensions incorrectly
: Dynamic storefront data will now draw from cached data when browsing over HTTPS

v8.7
-----
+ A huge amount of cache optimization - thanks JoiNNN!
+ Added a crowd-sourcing feature to gather HowLongToBeat data that shows up on store pages
+ Added an option to disable Steam's link filter, but please be careful!
+ User's "In Game" status on profile pages is now a link that takes you to that game's store page
+ Added an option to shorten tags to a single letter in order to save space
+ Added an option to display achievement progress on store pages (was previously not configurable)
: Updated the look and feel of highlighting and tags, updated default colors to more closely match Steam
: Updated the look and feel of the Enhanced Steam progress indicator
: Fixed a bug where activity page highlighting displayed incorrectly
: Fixed a bug that caused badge completion costs not to show if the user had numbers in their profile ID
: Fixed a bug that caused WSGF and HLTB data not to display on store pages

v8.6
-----
+ Added an item counter to both party's item selection in trade offer windows
+ Added a filter box to wishlist pages, making it easy to find games by name
+ Wishlist sort and filter options are now in a drop down menu, rather than links
+ Added a new wishlist sort option to sort by discount dollar amount
+ Video player HD settings will now be saved between page loads
: Wishlist totals for large wishlists will display after pressing a button, improving performance
: Fixed a bug that caused highlighting to break on activity pages
: Fixed a bug that caused coupons not to display correctly on store pages
: Fixed a bug that caused "Not Interested" tags to not show on continuous scrolling search results
: Fixed a bug that caused users homepage carousel to be malformed in some cases
: Fixed a layout bug with regional price comparison on sale items
: Gamefly has been renamed to Direct2Drive in price comparisons
- References to the EU2 region have been removed from regional price displays
- Closed stores Shinyloot, Adventure Shop, GameTap, GetGames, and Gameolith were removed from comparisons

v8.5
-----
+ Added dynamic store data to wishlist pages
+ Added a button to profile backgrounds in your inventory to set them as your background with a single click
+ Added release date information for unreleased games on wishlist pages
+ Added a media slider to store and workshop pages to expand the screenshots and movies section
+ Added an "Add to your wishlist" button on other people's wishlist pages
+ Added an option to skip the "Got Steam" dialog on store pages
+ Added a link to the web chat to the Community dropdown menu when logged in
+ Added highlighting and tagging options for items marked as "Not Interested"
+ Added a button to toggle HD playback of videos on app pages
+ Added a button to profile background market pages to preview that background on your own profile
: Changing view options on the badges page no longer requires a page reload
: Improved performance of continuous scolling feature
: Changing sorting options on wishlist pages will no longer cause the page to reload
: Fixed a bug where some functions weren't working correctly for users who hadn't configured a custom URL
: Fixed a bug that caused the "New on Steam" section's visibility on the homepage not to toggle
: Fixed a bug that would occur when trying to leave multiple groups if there was an error on the page
: Fixed a bug that caused the homepage carousel to not display correctly until it scrolled past the first item
: Fixed a bug where adding games to your wishlist from the community hub would result in an error

v8.4
-----
+ Added inventory market support for various games such as H1Z1 and Battleblock Theater
+ Added ability to determine difference between JPY and CNY currency codes
: Fixed an issue where search results would be duplicated or incorrect under certain circumstances
: Fixed a bug where some market sections weren't being totaled correctly
: Fixed a bug where "Open in Steam" would not work if Family settings were enabled
: Fixed several bugs where user's country code wouldn't be properly detected
: Fixed a bug where "Add to Wishlist" would sometimes not display properly when browsing discovery queue

v8.3
-----
+ Added a toggle to the market page to hide the list of individual games
+ Added a new feature that allows you to leave several groups at once without having to reload the page
+ Added a button to store pages to open that link in the Steam client
+ Added pricing support for Sila Games, Playfield, and Imperial Games
+ Added an option to disable automatically filtering guides by user language
: Fixed the market page totals to work with listings placed on hold
: Fixed a layout issue that caused header links not to show properly in the Steam header
: Fixed a bug that caused regional price comparisons not to show if the first sub on the page is free
: Fixed a bug that caused market sales totals not to display correctly

v8.2.4
-----
: Fixed a bug in country detection code

v8.2.3
-----
+ Added an option in the price menu to override prices displayed by Enhanced Steam
: Quick and Instant sale currency will now always match the user's wallet currency type

v8.2.2
-----
+ Added early access banners to highlighted sale items and top selling, etc items on sale homepage
: Resolved another issue with the new currency detection function

v8.2.1
-----
: Fixed a bug in the new currency detection function

v8.2
-----
+ Significantly improved speed when getting data for app and profile pages and implemented client-side caching
+ Improved currency and country code detection for price history and regional price comparisons
+ Greatly reduced the number of requests required for retrieving currency conversion information
: Fixed an issue where the Enhanced Steam menu wasn't visible to users who weren't logged in to Steam
: Fixed a bug Valve created where wishlist "Links" dropdowns won't display correctly
: Moved price history on wishlists to the bottom of each entry to prevent elements shifting after data loads
: Updated app page purchase date to work with new account page layout

v8.1.1
-----
: Fixed a layout issue with regional price comparisons on sale pages
: Fixed a layout issue with All New Releases and Popular tabs on the homepage during sales
: Fixed a layout issue with some achievement progress bars not being displayed correctly

v8.1
-----
+ Added support for INR, TWD, HKD, SAR, ZAR, AED, CHF, CLP, PEN, COP, and CNY currencies
+ Added the Performance Survey section to the "Customize" button on app pages
: Updated regional price comparison feature to be more efficient and to work with new currencies
: Updated lowest price on market homepage to work with new API limitations - click each button for lowest price
: Fixed a layout issue with profile page links when using responsive design
: Fixed an issue where Early Access banners would incorrectly show on achievement showcases

v8.0.1
-----
: Fixed a bug that would cause users with less than 250 badges to not see badge calculations (thanks judgegr!)
: Fixed a bug that caused badge completion costs to not show correctly on badge pages
: Fixed a bug that caused the Enhanced Steam menu to be placed incorrectly due to a page layout change
: Fixed a bug that caused the "Install Steam" button to partially dispear when "Hide About" option enabled

v8.0
-----
+ Added lowest price and price history information for WinGameStore and GameBillet
+ Added a menu option for logged in users to send their Steam collection info to IsThereAnyDeal.com
: Fixed a bug that caused tags not to display correctly on wishlist pages
: Fixed bugs relating to changes Valve made in the badge page layout
: Updated Greenlight caching to be more efficient
: Fixed a tag layout issue on the homepage
- Removed lowest price and price history information for the Desura store

v7.9.2
-----
: Fixed layout issues with the market page

v7.9.1
-----
: Links on app pages to SteamDB, PCGW, and SCE will display at the top of the right column
: Continuous scrolling was updated and will now reset after changing the search sort order
: Homepage carousel will now properly display escaped HTML characters
: Updated Early Access banners to run more efficiently
: Relisting a market item can now be done quickly by typing in the amount and pressing enter
: Regional price comparison boxes were resized and placed correctly on store pages
: Fixed an alignment issue with bundle prices
: Fixed an issue where there was no preview popup on greenlight items loaded through continuous scrolling
: Dynamic Greenlight data will now be cached in the browser
: Astats and Steamgifts links will now force a non-SSL connection as those sites don't support SSL
: Fixed a bug that caused bundle notifications not to appear on non-English store pages

v7.9
-----
+ Added an option to sort your friends page by their time last online
+ Added input validation to "Edit Price" functionality on the market and support for comma decimal separators
: Adjusted for a layout change that caused links to SteamDB, SteamCardExchange, and PCGW not to show
: Adjusted for a layout change that broke the removal of games from your wishlist from their app page
: Adjusted for a layout change that caused the "No" button to remain present while editing an item's price
: Adjusted for a layout change that caused the "customize" buttons to be hidden on home and app pages
: Fixed a bug that caused quick and instant sell buttons to sometimes appear multiple times
: Fixed a bug that caused price history information to get orphaned on the wishlist page while rearranging
: Fixed a bug that would sometimes cause the "Customize" button on the "All New Releases" tab not to display
: Fixed a bug that caused multiple clicks on the card drops remaining to show an incorrect total
: Fixed a bug that could cause the homepage layout to behave strangely under certain conditions

v7.8
-----
+ Added quick sell and instant sell buttons to Steam Community items in inventory
+ Added an "Edit Price" button to market listings for Steam Community items when pressing "Remove"
+ Added an option to prevent Greenlight videos from automatically playing when loading the page
+ Added continuous scrolling option to Greenlight pages
+ Added an option to remember Greenlight filter option settings
+ Improved language detection and localized several previously unlocalized features
: Updated the "Total Spent" feature to work with the account page's new layout
: Re-arranged the "Community" tab of the options and added sub-headings
: Fixed a bug that caused sorted achievements not to display correctly
: Fixed a bug that could sometimes cause Early Access banners to cover non-image elements on the home page
: Fixed a bug that sometimes caused incorrect Uplay warning banners to appear on some Finnish store pages
: Updated the design of the replacement Greenlight banner
: Fixed a bug that would sometimes cause bundle dialogs to show multiple times on app pages
: Fixed a bug that caused highlighted games in the quick-search box to not correctly show the selected item
: Fixed a bug that would sometimes cause incorrect placement of birthday balloons over the Family View PIN entry
: Fixed layout and formatting issues associated with custom profile backgrounds and themes

v7.7
-----
+ Added a "Launch Random Game" button to the Enhanced Steam menu to launch a random game from your library
+ Added an option to replace SteamOS logo for Linux games on Steam with Tux logo
+ Added highlighting to activity page when curator recommends a game
: Fixed a bug where survey results with 0% satisfaction would be hidden
: Updated platform icons on wishlist pages to match the new store style and layout
: Fixed a bug that would sometimes cause Early Access banners not to display correctly
: Fixed a bug that sometimes caused games not to be able to be removed from your wishlist
: Dynamic Greenlight data will only be pulled if the user is signed in to Steam
: Performance surveys will no longer be displayed on streaming video store pages
: Fixed some layout and formatting issues while browsing the badges page in Binder View
: Fixed a bug where Metacritic scores would sometimes show NaN/100 if score was not found
- Removed Rewards from Playfire section on app pages, as the service has been discontinued

v7.6
-----
+ Added an option to use dynamic data while browsing Greenlight pages
+ Added performance survey data and links to applicable store pages
+ Added Twitch integration to Steam profiles that contain a link to the user's Twitch page
+ Added "Add to Cart" buttons back to wishlist pages
+ Added sorting options to "Friends who play" pages
+ Enhanced Steam will now remember whether you've accepted the SSA when buying and selling items
: Updated and localized Early Access banner images
: Fixed an issue with remaining card drop calculations on badge pages
: Fixed bug that would cause very large wishlists to sometimes crash the browser after loading
: Fixed a bug that caused cart errors when using the "Empty Cart" feature

v7.5.2
-----
+ Added a "Get Help" button to store pages that links to that game's personal support portal
: Updated highlighting for the summer sale home page

v7.5.1
-----
+ Added Blue profile theme by Teliko
: Fixed a bug that caused Early Access banners not to be displayed
: Fixed a bug that caused badge completion costs to be in an incorrect currency for some users

v7.5
-----
+ Added player data from steamspy.com to app pages (thanks galyonkin!)
+ Added support for Coinbase.io and Funstock Digital to price comparisons
+ Added support for setting custom profile themes
+ Added Purple, Yellow, Red, Green, Pink, Orange, and Teal profile themes by Teliko
+ Added Clear profile theme
: Fixed an issue with price data not being in the correct denomination due to a change made by Valve
: Fixed a bug that caused the achievement sorting function not to work correctly
: Updated the Enhanced Steam Supporter section on supporter's profile pages to the latest visual style

v7.4
-----
+ Added a "View post history" button to user's profiles in the "More" dropdown box
+ Added price tier information to "Bundles that include this game" section
+ Added support for more currencies on badge pages
+ Added basic compatibility for extensions such as HTTPS Everywhere
: Significantly reduced the number of data queries while viewing badge pages
: Price history information for multiple items are now done through a single data request
: Rewrote how translation files are loaded which will reduce the amount of info in memory
: Fixed a bug that could cause the user's invite page not to process correctly
: Fixed a bug where cards with quotation marks in their name wouldn't show lowest price info
: Fixed a bug that could cause trade offer decline buttons not to show up under certain circumstances
: Fixed a bug that would incorrectly calculate number of games with drops remaining in some languages
: Fixed a bug that sometimes caused homepage carousel descriptions not to load correctly
: Fixed header positioning when hiding the sidebar on the home page

v7.3
-----
+ Added an option to hide games in search results you've marked as "Not Interested"
+ Added a column to the market showing the current lowest price of active listings
: Fixed a bug in the feature that shows the purchase date on a game's store page
: Updated 3rd party DRM detection to include more places that publishers hide it
: Updated PCGW button to include new link structure and new icon
- Removed redundant SteamTrades profile link

v7.2.1
-----
+ Added the number of gems required for each game on the Booster Pack Creator dropdown
+ Added an option to enable or disable the 1-Click turn to gems function
: Fixed numerous small bugs and localization issues

v7.2
-----
+ Added Newegg and GamesRepublic to the price history lookups
+ Added SteamRep status to user's profiles
+ Added button to "1-Click" turning inventory items to Gems (be careful!)
+ Added a search filter that hides games without discounts
+ Added a feature that hides empty inventory tabs (thanks zillazillaaaa!)
+ Added an option to show "Compare" links on friend activity page (disabled by default)
: Fixed a bug in currency detection for booster pack prices
- Removed library functionality due to API changes made by Valve

v7.1.1
-----
: Fixed badge page sorting options to work with pagination
: Fixed a bug that caused coupon messages not to display properly
: Fixed a bug that caused the account total spent feature not to work correctly
: Fixed the feature that shows achievements on the "All Games" page

v7.1
-----
+ Added a box to search pages that lets you hide games you own, on your wishlist, or in cart
+ Added ACRTAG warning messages to sub pages
+ Added the ability to remove games from your wishlist from the game's app page
+ Added a button to toggle the "Write a review for this game" section on app pages
: Fixed drop count calculation to work with new badge page pagination
: Fixed badge page filtering and sort options to work with pagination
: Fixed the Library mode to work with the new changes in the Steam web API
: Fixed a bug in market total calculations introduced by a change in the API

v7.0.1
-----
: Fixed an issue where inventory price info was in USD regardless of the user's currency
: Fixed a bug that would cause items to be tagged as gifts incorrectly under certain conditions
: Fixed a bug in regional price comparisons introduced by a change in the API

v7.0
-----
+ Added the ability to set any number of regional price comparisons
+ Added highlighting and tags back to the Friend Activity page
+ Added a button to easily decline trade offers (even invalid ones)
+ Added an option to show a warning on items where cross region trading has been disabled
+ Added UI elements to continuous scrolling feature and the ability to retry when it fails
+ Enhanced Steam will now show bundle savings calculations on bundles with no savings
: Updated wishlist code to work with the new page layout and design
: Updated Canadian currency formatting
: Updated Early Access banners to work with more store sections
: Fixed a bug in market total calculations
: Fixed a bug in the home page customization

v6.9
-----
+ Added a "Customize" button the the "All New Releases" section
+ Added option to hide "Items under $10" section on home page
+ Added a "remove" button to the custom background selection dialog
: Fixed a bug with Euro price formatting
: Fixed a bug that caused some packages not to process savings calculations corectly (again)
: Fixed several bugs with the home page customization options

v6.8
-----
+ Completely re-wrote how Enhanced Steam handles highlighting to be faster and more accurate
+ Added a "Customize" button to app pages that lets you decide which sections to display
+ Added a "Customize" button to the home page that lets you decide which sections to display
+ Added "Rewards from Playfire" to applicable app pages (thanks mouse0270!)
+ Added an "All New Releases" tab to Steam home page
: Fixed a memory leak caused by continous scrolling function in some instances
: Fixed account total spent feature to work with the new account page design
: Fixed a bug that caused coupon discounts to not display properly on app pages
: Fixed the placement of regional price comparison box on sale pages
: Fixed the spacing of the "Popular" tab on the home page
: Fixed a bug that caused some packages not to process savings calculations corectly
: Fixed a bug where DLC checkboxes would behave incorrectly if the DLC had no subID
: Fixed a bug that caused incorrect image opacity on items when highlighting was disabled
: Updated DLC pages to work with the new store layout including the "add all unowned" button
- Removed cart buttons on wishlist page due to changes made by Valve

v6.7.1
-----
+ Added WSGF 4k grading to applicable games
+ Added tooltips on review scores to subsequent results on continuous scrolling feature
: Fixed a bug where homepage carousel items didn't load correctly before being cachced
: Fixed a bug that caused search results not to display Early Access banners
: Updated 3rd Party DRM warning to more closely resemble the original design
: Fixed a bug that caused regional price comparisons on sub pages to be incorrectly positioned
: Fixed a bug that caused some SteamDB links to point to incorrect URLs
: Fixed a bug that caused bundle savings to be incorrectly calculated
: Updated Indonesian currency formatting

v6.7
-----
+ Lots of stuff, basically it supports the new store
: Updated almost every existing function to account for the new store
- A few things that are no longer required due to the new store

v6.6.1
-----
+ Added SteamCardExchange link to applicable app pages
+ Added basic support for upcomming store currencies
: Updated SteamDB icon on store page buttons
: Fixed a bug caused by Steam_Language cookie not being present for all users

v6.6
-----
+ Added support for Japanese Yen in regional price comparison feature
+ Added Yen support for wishlist totals
+ Added Yen support for pack split calculations
+ Added Yen support for custom wallet amounts
+ Added Yen support for coupon messages
+ Added Yen support for calculating your bundle savings based on games you own
+ Added Yen support for badge pages
+ Re-wrote total account spent feature to accommodate purchases in multiple currencies
: Fixed a bug that caused DLC checkboxes not to work correctly due to a change made by Valve
: Fixed a bug that caused highlighting to break for users with private profiles
: Fixed an issue where cached inventory data would persist past its expiration
: Fixed a bug with active market totals for some users with certain currencies
: Fixed a bug where achievement sorting wouldn't work under certain circumstances
: Fixed a bug which caused the regional price comparison feature not to work on the daily deal

v6.5
-----
+ Added the ability to add notes to games on your wishlist
+ Added current price data when viewing a Steam gift in inventory
+ Added "Visit Trading Forum" link to badge pages when you get level to level 5 of that badge
+ Added a button to view hidden spam comments on Steam Workshop and community pages
: Fixed a bug that caused achievement sorting not to work correctly
: Fixed active market listing total to work with new data format
: Fixed a bug that would sometimes cause you not to be able to remove an item from your wishlist
: Updated highlighting code to be more robust
- Removed button to delete owned games from wishlist, as Steam now does this automatically
- Removed "Remove from wishlist" link on store pages, due to change in Valve's servers

v6.4.1
-----
: Fixed a bug where SteamCardExchange links weren't showing properly 
: Fixed a bug where sometimes a user's wishlist wouldn't load properly 
: Fixed a bug that would cause highlighting to not work correctly for some users 
: Fixed a bug that caused PCGamingWiki links not to show correctly

v6.4
-----
+ Added a progress bar to the header that indicates if Enhanced Steam is processing requests
+ Added a "lightbox" effect to app page screenshots
+ Increased Early Access detection speed (thanks henryg!)
: Fixed the number of API requests to conform with Valve's throttling limits
- Removed ability to hide DLC from unowned games, as it is no longer feasible with new API limits
- Removed the "friends own/want/reviewed" tags, to conform with API throttling limits

v6.3.5
-----
+ Added platform icons to the summer sale homepage
: Fixed scoreboard scaling to account for live updates

v6.3.4
-----
+ Rewrote regional price comparision to increase speed and pull data from our own API server

v6.3.3
-----
- Removed a feature that caused many people's wishlist to load slowly

v6.3.2
-----
+ Added Early Access banners to Summer Sale homepage
+ Added ability to sort Summer Sale team rankings to scale
: Fixed a bug where scrolling on the home page would cause items not to highlight correctly

v6.3.1
-----
+ Buy orders will now be totaled on the market homepage
+ Added highlighting to the homepage of the Steam Summer Sale
: Fixed a bug where tags would sometimes be hidden behind the price on DLC lists
: Fixed a bug where active marketplace totals were incorrect for some currencies

v6.3
-----
+ Added an information dialog to app pages that are excluded from Family Sharing
+ Steam user review scores are now loaded more quickly
: Multiple DRM warnings now display in a single warning banner
: Fixed a bug where some market links were not showing up on certain badge pages
: Fixed several bugs caused by Valve's CDN name change

v6.2.1
-----
+ Added inventory market data to other user's inventories
+ Added avg price of 3 cards to booster packs in inventory

v6.2
-----
+ Added option to set which homepage tab displays by default
+ Rewrote custom profile background selection dialog
+ Added a link to a game's AStats page in the achievement section on app pages
+ Added support for Humble Widgets in price comparisons
: Fixed a bug where Legend of Grimrock store page could inadvertently show incorrect DRM warnings
- Removed market data on inventory items, as this feature was implemented by Valve
- Removed achievement section on app pages, as this was re-implemented by Valve

v6.1.1
-----
: Fixed a bug with account total not being correct for Russian currencies
: Fixed a bug on homepage layout due to a change made by Valve
: Fixed a bug where the "popular" tab wouldn't always show correctly
: Fixed a bug where the market summary would display incorrectly due to a change made by Valve

v6.1
-----
+ Added a "Popular" tab on the homepage to browse the most-played games on Steam
+ Store pages now display a full size background
+ Gift transactions are now separated out in total spent section of account page
+ Selecting booster packs in your inventory now shows the average price of three cards for that game
+ Added option to only search within product names
+ Added inventory marketplace support for Battleblock Theater items
+ Added a loading dialog to custom profile background selection
+ Added price history support for Gameolith and Fireflower Games, removed Beamdog support
+ Added a secret...
: Fixed a bug that caused price comparison overlays to be partially hidden in some circumstances
: Fixed a bug that sometimes caused purchase date to be incorrect after buying the game as a gift
: Fixed a bug which would cause CS:GO items not to get market data in non-English languages

v6.0.1
-----
+ Added filter to the new release section that will filter out older games (thanks TotalBiscuit!)
: Fixed a bug on wishlist pages where price history would remain after making changes
: Fixed a bug on the market page caused by layout changes
: Fixed a bug on sub pages that caused price history not to display

v6.0
-----
+ Added warning dialog when browsing Steam in a language other than your preferred language
+ Added price history information to the wishlist page when hovering over a game
+ Added option to display store page videos using HTML5 player instead of Flash
+ Added library filtering options by genre and by category
+ Added coupon discount percentage to display on coupon tags
+ Added your personal achievement stats back to app pages in the "My Activity" box
: Fixed a bug that caused Early Access overlays to incorrectly show on games with coupons
: Fixed header links inserted by Enhanced Steam not displaying due to a change made by Valve
: Fixed a bug in some languages where badge filtering didn't work properly
: Fixed a bug in entering custom amounts into Steam wallet page
: Enhanced Steam will now display the highest % off coupon you have available on app pages

v5.9
-----
+ Added a link on user profiles to their wishlist
+ Added back the achievement section to app pages that Valve mysteriously removed
+ Added sorting options to achievement pages, and the ability to sort by date unlocked
+ Added option to hide all Early Access games on the homepage and search results
+ Added badge completion and value of card drops to badges page based on avg card price
+ Added badge page sorting option to sort by highest estimated drop value
+ Added Enhanced Steam features to Steam Tag pages
: Fixed a bug that caused hiding DLC for unowned games not to work under certain circumstances
: Fixed homepage "Featured" section being incorrectly sized due to layout changes

v5.8
-----
+ Added extended options for DLC checkboxes that are accessible by clicking "Options ▾".
+ Added price options to search results pages letting you easily filter results by price
+ Added speech input option to search boxes on store pages
+ Incorporated coupon codes into lowest price data
+ The "Remove" links on the wishlist no longer require the page to reload
+ Added an option to disable Early Access image overlays
: Fixed a bug in market transaction total caused by change in API by Valve
- Removed language selection dropdown in options page to reduce confusion

v5.7
-----
+ Adds Steam review percentage of most helpful positive and negative reviews on app pages
+ "Hide -> DLC for games you do not own" now works with the new releases section on the homepage
+ Added new option to hide owned games on the homepage
+ Added Square Enix and Bundle Stars sites to price history information
: Price history now shows for all apps on a store page, not just the first
: Fixed a bug that caused early access banners on the "featured" section to not position correctly
: Fixed a bug that caused regional pricing on sale pages to sometimes display incorrectly
: Fixed a bug that broke formatting on badge page when crafting badges in certain situations 

v5.6.1
-----
: Fix Early Access overlays on Steam homepage

v5.6
-----
+ Added ability to add a custom amount to your Steam wallet
+ Added checkboxes to DLC list on app pages, letting you select certain DLC and add to cart easily
+ Added sort option to badge page to sort by number of card drops remaining
+ Added card prices to market links on badge pages
+ Added "cost to complete badge" to unobtained badges
+ Added option to display advanced navigation on inventory pages
+ Added foil badge and foil badge progress to app pages
: Updated Early Access banner graphics (thanks SolventSnake!)
- Removed function to add all unowned DLC to cart on app pages due to conflicts with new feature

v5.5
-----
+ Added "Early Access" image banners to Early Access games on Steam
+ Added a list of friends that own a game on the "friends that own" page
+ Added badge progress and remaining card drops to app pages
: Fixed bug where badge filter wasn't working with some languages
: Fixed bug in wishlist sorting that would cause it to fail if a game had no price displayed
: Fixed bug that caused wishlist not to highlight under certain circumstances

v5.4
-----
+ Added option to hide DLC for games you do not own
+ Added option to add button on app pages to test your system requirements in Steam (experimental!)
+ Sorting wishlist by discount now additionally subsorts by price (lowest -> highest)
: Fixed inventory market price check displaying "Sold!" when looking up prices
: Fixed bug where inventory market price check wasn't displaying for some users
: Fixed bug where Holiday Snow Globes weren't highlighting in the marketplace
: Fixed bug where DRM warnings weren't displaying under certain conditions
: Fixed bug where holiday snowglobe background was displaying in Library mode

v5.3.3
-----
+ Added highlighting to Community Choice games on homepage
: Fixed a bug with market links on Snow Globe badge progress page

v5.3.2
-----
: Fixed a bug that caused homepage lists not to highlight when scrolled

v5.3.1
-----
+ Added highlighting to homepage of Winter Sale
: Fixed some localization strings in the options page
: Fixed a bug where the changelog would be displayed twice when resetting options

v5.3
-----
+ Added regional pricing indicators to sale pages and the daily deal
+ Added profile link to AStats.nl
+ Added option to hide globe icon in regional pricing
+ Added an option to hide trademark symbols in game titles
: Completely rewrote function to get inventory market prices (thanks Sharkiller!)
: Fixed numerous bugs with regional pricing
: Re-added profile link to Backpack.tf
: Fixed a bug that caused wishlist filtering options not to underline properly
: Fixed a bug where DRM warnings were displayed if DRM was mentioned in top reviews
: Fixed a bug causing some games and collections to incorrectly trigger split pack price dialog
- Removed "Hide Early Access From New Releases" feature as Steam now does this automatically
- Removed "Hide NEW over username" option as it is no longer required

v5.2.1
-----
: Fixed plugin permissions issue causing some users not to upgrade to 5.2

v5.2
-----
+ Added regional price comparison feature which is fully configurable in options
+ Added sale information to wishlist entries
+ Added "ADD UNOWNED DLC TO CART" button on app pages
+ Added "Buy Wishlist" section to wishlist pages
: Fixed a bug where some inventory market links were not functioning correctly
: Fixed a bug where some non-marketable inventory items were incorrectly trying to find market prices

v5.1.1
-----
+ Added support for homepage highlighting on the Autumn / Spring sale
: Fixed a bug where some some strings weren't being translated properly
: Fixed a bug where one option wasn't able to be checked or unchecked

v5.1
-----
+ Added an "Add to Wishlist" button on community app hubs
+ Added spam comment hiding from Workshop submissions and profiles
+ Added market link support for TF2, Dota 2, and CS:GO inventory items
+ Added a "game you do own" filter to friend's all games page
+ Added "Report Bug / Suggest Feature" to Enhanced Steam menu
+ Added reset options button to options page, instantly resetting all options to default
: Restyled options page
: Restyled Greenlight banner and added to software, concept and collection items.
: Fixed a bug with options link within Enhanced Steam menu
: Fixed a bug where continuous scrolling wasn't working under some circumstances
: Fixed a bug where active market listings total wasn't calculating correctly for some users

v5.0
-----
+ Redesigned the navigation on the options page
+ Adds SteamCharts.com information on game pages
+ Adds "total playtime" to the all games page
+ Adds a "games you don't own" filter to friend's all games pages
+ Added platform icons to items on the wishlist page
+ Added active listing total to marketplace homepage
+ Added WSGF certifications for 21:9 (Ultra-Widescreen) and 4K UHD certified games
+ Added support for IndieGameStand price histories
+ Added support for showing booster pack market prices in your inventory
: Made a ton of behind-the-scenes bugfixes and code updates
: Fixed bug where card drops were calculating incorrectly for some users
: Fixed a bug where sales on packs were not correctly highlighting
: Fixed a bug that caused inventory links to become stale after selling an item
: Fixed bug where badge binder view wasn't working correctly in some languages

v4.9.1
-----
: Fixed a bug where long app names and tags were breaking layout on some pages
: Fixed a bug where some language codes were being interpreted incorrectly

v4.9
-----
+ Non-sale games are now hidden from the "Specials" search
+ Added option to display PCGamingWiki links on store pages
+ Added ability to sort "All Games" list by install size if logged in
+ Added filter to "All Games" list for installed/not installed if logged in
+ Added pricing history and formatting support for BRL (thanks drizzle!)
+ Added Polish translation by mrmahon
+ Profile links now display on private profiles
: The formatting of tags has changed from square to rounded
: Options now save automatically without the need to click the save button
: Enhanced F2P detection on homepage, genre page, and search results

v4.8
-----
+ Added option to exclude Free To Play games from being highlighted
+ Added new tag: "friends recommend" which links to the recommendation page
+ Added "Endless Scrolling" mode for search results pages
+ Added Simplified Chinese translation by Bin Dong
+ Added option to replace account name in header with community name
: Fixed a bug where "Compare" links were only showing if your language was English
: Fixed a bug where friends with nicknames would incorrectly show 3 "Compare" links

v4.7.1
-----
: Fixed several issues with new price history code which should now work correctly
: Fixed an issue with new wording of "Four pack" being used and not showing a split price

v4.7
-----
+ Adds new sorting option to wishlist that lets you sort by discount percentage
+ Adds ability to hide Early Access games from the New Releases list on homepage
+ Adds new tag: "friends own" which tags each game with the number of your friends that own it
+ Adds "Games" link to header under your user name
+ Adds "Binder View" to badge progress page
+ Adds "(Compare)" link to activity page for achievements your friends unlock on games you own
+ Adds count of the number of times a game has been bundled in the price history section
: Significantly increased processing time on the community activity page and search results page

v4.6
-----
+ Enhanced Steam no longer executes on pages where you enter your account details
+ Badge progress page shows number of games eligible for booster packs
+ Added link to Enhanced Steam menu for the official Steam group
+ Added option to hide all active listings on market homepage by default
+ Added option to enable/disable automatic age verification
+ Added wishlist filters to show only games on sale (Thanks Marcelloz!)
+ Added additional highlighting to the user activity page
: Homepage carousel descriptions now pull the embed snippet from the app page
: Fixed a bug where homepage button was incorrectly showing 3 times in some regions
: Fixed a bug where market highlighting could be incorrect if item names were equal
: Fixes a bug where profile link information was not correct while not logged in

v4.5
-----
+ Adds option to remove "NEW" from the Steam header above your username
+ Replaces "No image found" on profile page with correct game image
+ Adds a "Remove all owned from wishlist" button
+ Adds an "Add to cart" button to search results
+ Adds option to display "package" info on all apps
+ Adds warning when browsing Steam in your non-account region
+ Adds a homepage button for items that cost less than your wallet balance
: Fixes a bug where multipacks weren't calculating correctly in some currencies
: Fixes a bug where items with "&" in their name weren't highlighting on market
: Fixed SteamDB links to work with new Valve code changes near "Share" and "Embed" buttons
: Fixes broken images on unpublished subscription pages

v4.4
-----
+ Adds "X games with drops remaining" to badge page
+ Adds foil badge progress link to non-foil badge progress page
: Fixes a bug where foil badges were linking to non-foil market pages
: Better uPlay and GFWL DRM detection on app pages
+ Adds highlighting to more sales pages, midweek and weekend deals
+ Adds price per game to multi-pack purchase options

v4.3
-----
+ Adds option on badge page to hide games with no drops remaining
+ Adds game bundle purchase support to applicable app pages
: Fixed a bug where market transaction processing was happening on every market page
: Fixed a bug on the options page if language is Spanish
: Fixed a bug where HLTB info was displaying twice on apps with WSGF certification

v4.2
-----
: Fix bug in international currency formatting
+ Adds support for Steam Workshop icon on app page linking to search page
: Updated Italian, Russian, French, and Spanish translations
+ Adds HowLongToBeat information on the app page
+ Adds achievement stats to the "All games" list

v4.1
-----
+ Adds automatic language settings detection
+ Adds marketplace transaction summary to market homepage
: Fixes a bug where coupons were showing incorrect expiration dates
: Optimized some code for faster loading
+ Adds a "Remove from wishlist" button the app page of wishlisted items

v4.0.1
-----
+ Adds highlighting to sales pages
+ Updated Italian and Portuguese translations

v4.0
-----
+ Add "Total drops remaining" to Badges page
+ Added search, filtering, achievements, news, and links to Library page
: Moving to new price history API
: Updated multiple translations
+ Added "Library" link to SteamCommunity pages
: Fixed "Total Spent" to work in all languages (Thanks johnc!)
: Library feature now enabled by default
+ Adds marketplace links to badge progress pages

v3.9.9
-----
+ Adds automatic age verification to Steam store
+ Adds SteamCardExchange links to badge and badge progress pages
+ Adds DLC categorization to a game's DLC page
+ Adds remaining card drops count
: Library updates
+ Adds an "Add all unowned DLC to cart" button on game's DLC page
: Updated Portuguese translation
: Updated Italian translation
: Fixed bug linking to Steam market from inventory after new market changes
: Fixes bug where tags were sometimes overlapping text

v3.9.8
-----
: Updated French translation
+ Added Italian translation
+ Added Portuguese translation
: Fixed bugs associated with Summer Sale ending
: Fix another bug where German store showing Tages DRM incorrectly

v3.9.7
-----
: Fixes bug with market page not highlighting beyond the first
: Fixes bug with bundle pages not highlighting if game price is "Free" or blank
: Fixes a bug where tags were overlapping prices in some instances
: Fixes a bug where discount percentages were not displaying correctly on wishlists
+ Adds a link to a games dedicated DLC page from that game's app page
+ Adds highlighting to a game's DLC page

v3.9.6
-----
: More profile updates.  This expands to includes users without custom urls

v3.9.5
-----
: Updated www.Enhancedsteam.com API to authenticate database updates via Steam OpenID

v3.9.4
-----
: Updated Spanish translation
+ Added Czech translation
: Fixed a bug in the German store where all games showed Tages DRM

v3.9.3
-----
+ Added highlighting (but not tagging) to Summer Sale 2013 homepage
+ More optimized DOM change notifications in AJAX calls

v3.9.2
-----
: Fixed a bug where total spent wasn't showing if wallet balance was 0

v3.9.1
-----
: Fixed a bug with EU2 prices showing incorrectly
: Fixed a bug with purchase date detection

v3.9
-----
+ Added ability to hide games you already own
+ Added wallet balance in the header of community pages to match store pages UI
+ Seperated total spent into store, game, and market transactions

v3.8.1
-----
: Fixed a bug in pricing history currency localization - thanks directhex!
: Updated Russian translation

v3.8
-----
: Fixed a bug where bundle savings weren't calculating correctly in some currencies.  Thanks zr40!
: Updated Russian translation
+ Using new api.enhancedsteam.com web calls for external data, which is faster and more secure
+ Added a "Total size of all games" to your "All Games" tab.
+ Added search links to all app page categories which link to other games in the same category

v3.7
-----
: Changed "Total Spent" text to regular color (not red)
: Fixed a bug where background selection was showing on profile security page
+ Added "help" question mark next to options that links to the feature on enhancedsteam.com
: Changed changelog textarea to be readonly
: Changed "Enhanced Steam" dropdown to disappear if user clicks somewhere
+ Added "Library" support from the web.  This is an early "beta" feature - profile must be public!
+ Added option to remove the "About" link in the site header
+ Added link to trading card page from store pages of games that have trading cards
: Updated French translation

v3.6
-----
: Fixed a bug where custom profile backgrounds weren't saving properly in some instances
: Fixed a bug causing custom profile backgrounds not to show if not logged in
: Fixed a bug causing javascript errors when not logged in
: Fixed a bug where the "Empty Wishlist" button wasn't displaying properly for some languages
: Updated Japanese and Russian translations

v3.5
-----
+ Added ability to set custom background for all Enhanced Steam users visiting your profile
+ Added additional translation fields to the options page
: Updated Russian and Spanish translations

v3.4
-----
: Fixed a few bugs with coupon formatting
+ Added highlighting for Steam Trading Cards in the market
+ Added an experimental feature that shows market prices on inventory page (disabled by default)
: Fixed a bug where DLC categories wouldn't show if the language wasn't English
+ Added French translation courtesy of Yanuut
+ Added Japanese translation courtesy of planicrand
- Remove group events as they're hardly used by anyone and code was buggy

v3.3
-----
+ "Packs" will now be marked as owned if you own all games in the pack
: Fixed a bug where account total not calculating if purchases made in euro or rubles
: Fixed a bug where storefront items with no description break carousel
+ Enhanced Steam cache will now clear when logging out of your Steam account

v3.2
-----
+ Added ability to filter price history to user selected stores
+ Added "Credits" section to the options page, giving credit to contributors
+ Added "Reset all options to Default Settings" on "About" page in options
: Profile links now work correctly with the new Steam profile beta
+ Added German translation, courtesy of Timmaeh Elbert

v3.1.1
-----
: Fixed a bug that disabled saving on the options page
+ Added a Russian translation (Thanks Vyacheslav Konchits)

v3.1
-----
: General code cleanup: less places for bugs to sneak in.
: Fixed a bug where "Add to Cart" button on wishlists was a recommendation form.
+ Added highlighting for gift in inventory, guest passes, friends have in wishlist.
+ Added tags feature (owned, wishlisted, coupons, gift, guest pass, friends-want).
+ Added "Empty Wishlist" button (May be slow on large wishlists).
+ Added new feature - storefront carousel app descriptions.
+ Re-wrote price tab which now shows current best and historical best deals.  
+ Added price tab to game bundles.
+ Added links to SteamDB on store pages, app hubs, and official groups.
: Changed from page scraping to Valve Storefront API (faster!)

v3.0
-----
: Fixed wishlist detection for non-English users
+ Coupon discounts now stack where applicable (most currencies)
+ Options page changed from dropdown boxes to check boxes
+ Added a link for AchievementStats.com
+ Some AJAX loaded content now correctly highlights (still not in search yet)

v2.9
-----
: Fixed a bug with coupon values calculating wrong for non-US currencies

v2.8
-----
+ Added profile links to various web services
+ Added forum link in community drop down
+ Added coupon highlighting and app page coupon notifications and pricing
+ Added Enhanced Steam option page link to header
+ Added option to remove "Install Steam" button on each page at the top

v2.7
-----
: Fixed a bug when setting the default greenlight banner option
: Fixed a bug which showed Tages on all games in German store
: Fixed a bug on some games which have no DRM but were showing DRM banner

v2.6
-----
+ Added daily deal detection for owned / wishlisted

v2.5
-----
+ Added support for WSGF (Wide Screen Gaming Forum) certifications
+ Added option to replace Greenlight banner - off by default

v2.4
-----
: Fixed a major bug with wishlist cart buttons (sorry!)

v2.3
-----
: Fixed a bug in case-sensitive OS platforms
+ Localized price history information, it runs internally now
+ Reduced the number of GET requests overall, should help speed up performance
+ added an "add to cart" button on the wishlist page for each item

v2.2
-----
: Fixed a bug with purchase dates displaying on 3rd party drm warnings
: Fixed a bug where bundle prices weren't working if all games are under $10

v2.1
-----
+ Added new DLC categorization to DLC pages
+ Added submission process for DLC categorization on EnhancedSteam.com

v2.0
-----
: Fixed a bug where international currencies were not correctly displayed
+ Homepage "featured games" now highlight if owned or on wishlist
+ Added an "Empty Cart" button to the shopping cart page

v1.9
-----
+ Removed www.SteamGameSales.com scripting

v1.8
-----
+ Added Metacritic User scores to app page
+ First integration with app page services from EnhancedSteam.com

v1.7
-----
+ Now highlights owned games on wishlist pages (yours, friends, random strangers)
+ Shows purchase date of (some) games (work in progress!)
: Updated options page logo and links to www.EnhancedSteam.com
: Updated extension icon to match new logo

v1.6
-----
+ Altered Community Groups to display events on overview page

v1.5
-----
+ Added Price History Information from www.SteamGameSales.com
+ Added setting in options to enable / disable price history

v1.4
-----
+ Added additional DRM detection patterns
+ Added settings (Store) option to toggle DRM warnings

v1.3
-----
+ Reduced the amount of caching and the number of HTTP GET requests overall
: Fixed a bug where Steam Wallet purchases were miscalculating total spent
+ Added DRM warning to some product pages

v1.2
-----
+ Game owned processing happens after wishlist processing now (thanks Motoki!)

v1.1
-----
+ Added options page
+ Using Google Chrome SyncStorage API to populate settings

v1.0
-----
+ Highlighting games owned
+ Highlighting wishlist items
+ Show "total spent" in account page
